[Bug 450462] Re: [Karmic] kdevelop cannot use gdb 7.0

Launchpad Bug Tracker 450462 at bugs.launchpad.net
Tue Oct 13 16:05:08 UTC 2009

This bug was fixed in the package kdevelop - 4:3.9.95-0ubuntu3

kdevelop (4:3.9.95-0ubuntu3) karmic; urgency=low

  * Add kubuntu_01_fix_gdb_ver_check.diff from upstream to fix compatibility
    with gdb 7.0 (LP: #450462)

 -- Jonathan Thomas <echidnaman at kubuntu.org>   Tue, 13 Oct 2009 12:02:39

** Changed in: kdevelop (Ubuntu)
       Status: New => Fix Released

[Karmic] kdevelop cannot use gdb 7.0
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdevelop in ubuntu.

More information about the kubuntu-bugs mailing list